/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/


.banners-content h1 {
    font-weight: bold;
}

.bottom-menu .items > .item-link {
    color: #000;
    font-weight: bold;
    margin-bottom: 20px;
}

.menu-row .mega-menu table td.wide_menu:hover > .wrap > .dropdown-menu, .menu-row .mega-menu table td.wide_menu.hover > .wrap > .dropdown-menu {
    max-height: 485px;
    overflow: auto;
}

.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li.has_img {
    padding-left: 80px;
    min-height: 60px;
}


element.style {
}
.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li.has_img {
    padding-left: 80px;
    min-height: 60px;
}
.menu-row .mega-menu table td.wide_menu .dropdown-menu > li:nth-child(4n+1) {
    clear: left;
}

.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li {
    display: inline-block;
    width: 25%;
    float: left;
    margin: 0px 0px 30px;
    padding: 0px 20px 0px 0px;
}

.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li.has_img .menu_img {
    display: block;
    width: 60px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li.has_img .menu_img img {
    max-width: 100%;
}

@media(max-width: 767px) {
	.catalog_detail .tabs_section>.tabs {
		display: block !important;
	}

	.catalog_detail .tabs_section>.tabs .nav-tabs {
		display: none;
	}
}

.installment {
    font-size: 14px;
}
.installment > span {
    font-size: 14px;
    padding: 5px 10px;
    background-color: #0820fd;
    border-radius: 5px;
    color: #fff;
}

.style-switcher .switch_presets {
    position: absolute;
    top: 86px;
    right: -58px;
    background: #e2e2e2;
    border-radius: 0 4px 4px 0;
    width: 58px;
    height: 58px;
    line-height: 54px;
    text-align: center;
    cursor: pointer;
    display: none;
}

@media (min-width: 992px) {
    .style-switcher .switch {
        display: none;
    }
}